/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.mycompany.mavenproject1;

/**
 *
 * @author caleb
 */
public class TypeCasting {
    public static void main(String[] args)
    {
        double b = 5.3;
        int c = (int) b;
        double d = ((double) 1 / 2);
        
        System.out.println(b);
        System.out.println(c);
        System.out.println(d);
    }
}
